<div style="padding:5px;min-width:1700px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="22" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>
    <tr>
    <th width="38"><p align="center"><strong>NO</strong></p></th>
    <th width="188"><p align="center"><strong>NAMA/ PANGKAT/ NRP/ JABATAN/KESATUAN</strong></p></th>
    <th width="150"><p align="center"><strong>NOMOR/TANGGAL PUTUSAN</strong></p></th>
    <th width="350"><p align="center"><strong>PASAL DAKWAAN</strong></p></th>
    <th width="167"><p align="center"><strong>AMAR PUTUSAN</strong></p></th>
    <th width="350"><p align="center"><strong>MAJELIS HAKIM</strong></p></th>
    <th width="144"><p align="center"><strong>PANITERA</strong></p></th>
    <th width="64"><p align="center"><strong>KET</strong></p></th>
  </tr>

    <tr>
    <?php 
          if($idalurperkara==120){
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }
          }else{
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }

          }
    ?>
    </tr>

	<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				echo "<tr>";
					echo "<td style='width:20px;'>".$i."</td>";
					echo "<td>".$row->terdakwa."</td>";
					echo "<td style ='text-align:center'>".$row->nomor_perkara."</br>".parse_date($row->tanggal_putusan)."</td>";
					echo "<td>".$row->pasal_dakwaan."</td>";
					echo "<td>".$row->amar_putusan."</td>";
					echo "<td>".$row->majelis_hakim."</td>";
          echo "<td>".$row->pp."</td>";
          echo "<td></td>";
				echo "</tr>";

			
			}

		}
	}

	

	?>
</table>
</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>